.theme-kdcd:root {
    --bg-color: #d1d1d1;
    --text-primary-color: rgb(229 244 255 / 0.83);

    --text-dark-color: #eef7fd;
}

.theme-kdcd {
    background: #080101;
    background: linear-gradient(126deg, rgba(8, 1, 1, 1) 48%, rgb(17 28 39) 71%, rgb(53 11 38) 89%, rgb(161 57 0) 97%);
    filter: saturate(0.7);

    font-size: 12px;
}

.theme-kdcd * {
    font-family: sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.theme-kdcd header img {
    filter: saturate(7) brightness(1.75) grayscale();
}

.theme-kdcd header {
    align-items: flex-start;
    padding: 10px 10px 5px 10px;
    margin-bottom: 10px;
    border-radius: .5rem;
    background: linear-gradient(180deg, rgba(0, 0, 0, 1) 71%, rgb(35 36 69 / 78%) 99%);
    color: rgb(255 255 255 / 0.6);

    position: relative;
}

.theme-kdcd header h1 {
    padding: 0;
    margin: 0;
    font-size: 1.8rem;
    letter-spacing: -2px;
    font-weight: bold;
    color: rgb(255 255 255 / 0.9);
    font-family: sans-serif;
}

.theme-kdcd header p.headline {
    padding: 0;
    margin: -5px 0 0 0;
    letter-spacing: -2px;
    font-weight: 600;
    font-size: 1.8rem;
}

.theme-kdcd header p.note {
    padding: 0;
    margin: 0;
    letter-spacing: 0;
    font-weight: normal;
    font-size: .8rem;
    position: absolute;
    right: 10px;
    top: 10px;
}

.theme-kdcd h2 {
    font-size: 1rem;
    border-bottom: 5px solid rgb(255 255 255 / 0.15);
}

.theme-kdcd ul li a {
    color: var(--text-dark-color);
    text-decoration: none;
}

.theme-kdcd ul.list li {
    margin: .5rem 0;
}

.theme-kdcd ul.list li > * {
    font-weight: 300;
    font-size: .9rem;

    border-style: solid;

    border-width: 0 3px 0 5px;
    border-radius: 0;

    background-color: rgb(255 255 255 / 0.05);
    border-color: rgb(255 255 255 / 0.6);

    color: var(--text-dark-color);
}

.theme-kdcd ul.card li > * {
    border-width: 1px;
    border-style: solid;
    border-color: rgb(251 251 251 / 0.14);
    border-radius: 8px;

    background-color: #170c2c;

    font-size: .8rem;
    color: var(--text-dark-color);
    text-transform: uppercase;
}

.theme-kdcd ul.card li > .button {
    border: 0 none transparent;
    box-shadow: none;
    background: none;
}

.theme-kdcd ul.card li > .button img {
    filter: invert();
}

.theme-kdcd .prf-cr:before {
    content:"[";
    padding-right: 5px;
    font-size: 1.2rem;
    font-weight: 200;
}

.theme-kdcd .prf-cr:after {
    content:"]";
    padding-left: 5px;
    font-size: 1.2rem;
    font-weight: 200;
}

.theme-kdcd .prf-cr {
    color: var(--text-primary-color);
}

.theme-kdcd .prf-slash::before {
    color: #ed5d00;
}

.theme-kdcd .stroke-text {
    border: 1px solid;
    border-radius: 1rem;
    padding: 3px 10px;
    text-transform: lowercase;
}

.theme-kdcd .stroke-frame {
    border: 1px solid rgb(255 255 255 / 0.15);
    border-radius: .5rem;
    padding: 1rem;
}

.theme-kdcd .frame {
    background: rgb(255 255 255 / 0.05);
    font-size: .8rem;
    padding: 8px;
    text-align: justify;
}

.theme-kdcd .frame.frame-with-icon {
    padding: 8px 8px 8px 0;
}

.theme-kdcd .frame.frame-with-icon::before {
    content: '\2B27';
    border: 0 solid rgb(255 255 255 / 0.3);
    border-radius: 0;
    padding: 8px;
    margin-right: 8px;

    color:black;

    background-color: rgb(230 230 230 / 0.71);
}

/* Loading element */
.theme-kdcd .load-style>div {
    border: 1px solid rgb(211 238 255 / 0.76);
    margin : 2px;
    width : 20px;
    height: 6px;
}

.theme-kdcd .load-style>div.full {
    background-color: rgb(211 238 255 / 0.9);
}

.theme-kdcd .load-style>div.half {
    background-color: rgb(211 238 255 / 0.45);
}


